*,:after,:before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

html {
  font-family:'Neue Helvetica W01',Arial,sans-serif;
  height:100%;
  -webkit-text-size-adjust:100%;
  -ms-text-size-adjust:100%;
}

body {
  font-size:100%;
  height:100%;
  margin:0;
  -webkit-font-smoothing:antialiased;
}

a {
  color:inherit;
  line-height:inherit;
  text-decoration:none;
}

img {
  border:0;
  max-width:100%;
}

img.bordered {
  border:1px solid #fbb900;
}

img.float-left {
  margin-right:1em;
}

img.float-right {
  margin-left:1em;
}

#mfPreviewBar {
  display:none;
}

.catalog-overview:after,.catalog-overview:before,.clear:after,.clear:before,.lightbox__container:after,.lightbox__container:before,.media:after,.media:before,.module:after,.module:before,.product-teaser:after,.product-teaser:before,.row:after,.row:before {
  content:" ";
  display:table;
}

.catalog-overview:after,.clear:after,.lightbox__container:after,.media:after,.module:after,.product-teaser:after,.row:after {
  clear:both;
}

.is_aligned {
  float:right;
}

.is_aligned+* {
  overflow:hidden;
}

.is_aligned+*>* {
  width:100%;
}

.float-left {
  float:left;
}

.float-right {
  float:right;
}

.is_hidden {
  display:none;
}

.is_showing {
  display:block;
}

.is_invisible {
  visibility:hidden;
}

.is_visibile {
  visibility:visible;
}

.no-scroll {
  overflow:hidden;
}

.media {
  margin-bottom:30px;
}

.media__body {
  margin-bottom:30px;
  overflow:hidden;
}

.media__object {
  float:left;
  margin-right:1.5em;
}

.media__object img {
  display:block;
}

.media .imgExt {
  float:right;
  margin-left:1.5em;
}

h1,h2,h3,h4,h5,h6,p {
  margin:0;
}

h1,h2,h3,h4,h5,h6 {
  font-weight:400;
  position:relative;
}

h1 {
  font-weight:300;
  font-size:38px;
  line-height:1.185;
  margin-top:-.1em;
}

h1.centered {
  text-align:center;
}

.catalog h1 {
  font-family:"Neue Helvetica W02";
}

h2 {
  font-weight:300;
  font-size:28px;
  line-height:1.145;
  margin-top:-.1em;
}

h2.centered {
  border-bottom:1px solid #fbb900;
  padding-bottom:20px;
  text-align:center;
}

.main .legacyCss h2 {
  margin-top:35px;
  margin-bottom:30px;
}

.main .legacyCss h2:first-child {
  margin-top:-.15em;
}

.sitemap h2 {
  border-bottom:1px solid #fbb900;
  margin-bottom:0 !important;
  padding-bottom:10px;
}

.sitemap h2 a:hover {
  color:#fbb900;
}

.catalog .product-teaser h2 {
  font-family:"Neue Helvetica W02";
}

h3 {
  font-size:24px;
  line-height:1.2;
}

h3 a:hover {
  text-decoration:underline;
}

h4,h5 {
  font-size:20px;
  line-height:1.165;
}

h4 {
  font-weight:700;
}

.sitemap h4 {
  margin-top:30px !important;
}

.sitemap h4:last-child {
  margin-bottom:0;
}

.sitemap h4 a:hover {
  color:#fbb900;
}

h5 {
  font-weight:400;
}

h6 {
  font-weight:700;
  font-size:17px;
  line-height:1.65;
}

.pre-headline {
  color:#2c3e50;
  display:block;
  font-weight:300;
  font-size:.875em;
  letter-spacing:1px;
  text-transform:uppercase;
}

abbr {
  border-bottom:1px dotted inherit;
  cursor:help;
}

blockquote {
  border-left:2px solid #e8ab00;
  font-style:italic;
  line-height:1.75;
  margin-bottom:30px;
  margin-left:0;
  padding-left:2em;
}

blockquote:before {
  content:open-quote;
}

blockquote:after {
  content:close-quote;
}

blockquote+ol,blockquote+p,blockquote+ul {
  margin-top:35px;
}

hr {
  background-color:#c9c9c9;
  border:0;
  height:1px;
  margin:0;
}

.sitemap hr {
  margin-bottom:10px !important;
}

code,kbd,pre,samp {
  font-family:monospace, serif;
  font-size:1em;
}

p {
  line-height:1.75;
  margin-top:-.35em;
}

.intro {
  color:#919792;
  font-size:22px;
  line-height:1.48;
}

pre {
  white-space:pre-wrap;
}

q {
  quotes:"\201C" "\201D" "\2018" "\2019";
}

small {
  display:block;
  font-weight:400;
  font-size:13px;
  line-height:1.66666em;
  margin-bottom:30px;
}

strong {
  font-weight:700;
}

.sub,.sup,sub,sup {
  font-size:.75em;
}

.sub {
  vertical-align:bottom;
}

.sup {
  vertical-align:top;
}

.lighten {
  color:#7f8c8d;
}

.module,.product-teaser,.row {
  margin-right:auto;
  margin-left:auto;
  padding:0 20px;
  width:1240px;
  *zoom:1;
}

.module .module,.module .row,.row .module,.row .row {
  margin-right:-20px;
  margin-left:-20px;
  padding-left:0;
  padding-right:0;
  width:auto;
}

.content,.content.full-width,.sidebar,[class*=column-] {
  float:left;
  min-height:1px;
  padding:0 20px;
  position:relative;
}

.column-12 {
  width:100%;
}

.column-11 {
  width:91.66667%;
}

.column-10 {
  width:83.33333%;
}

.column-9 {
  width:75%;
}

.column-8 {
  width:66.66667%;
}

.column-7 {
  width:58.33333%;
}

.column-6 {
  width:50%;
}

.column-5 {
  width:41.66667%;
}

.column-4 {
  width:33.33333%;
}

.column-3 {
  width:25%;
}

.column-2 {
  width:16.66667%;
}

.column-1 {
  width:8.33333%;
}

.column--hidden {
  padding:0;
  width:0;
  opacity:0;
  -ms-filter:"alpha(Opacity=0)";
  filter:alpha(Opacity=0);
  -webkit-transition-delay:.6s;
  transition-delay:.6s;
}

.column--hidden>* {
  -webkit-transform:scale(0);
  -moz-transform:scale(0);
  -ms-transform:scale(0);
  -o-transform:scale(0);
  transform:scale(0);
  -webkit-transition:.3s;
  -moz-transition:.3s;
  -o-transition:.3s;
  transition:.3s;
}

.column--show {
  -webkit-transition:2s;
  -moz-transition:2s;
  -o-transition:2s;
  transition:2s;
}

.breadcrumbs li:before,.content .icon--link,.content a:hover .icon--link,.icon--link,.select:before,.sidebar .icon--link,footer hr:before,p.icon--download a:before,p.icon--download a:hover:before,p.icon--link a:before,p.icon--link a:hover:before,ul.pfeil li:before,ul:not([class]) li:before {
  background:url(sprites.png) no-repeat 0 0;
  display:block;
  height:14px;
  width:14px;
}

.content .icon--fax,.content .icon--phone,.icon--accordion,.icon--download,.icon--email--white,.icon--email--yellow,.icon--fax,.icon--phone,.is_active .icon--accordion,a:hover .icon--download,p.icon--download a:before,p.icon--download a:hover:before {
  background:url(sprites.png) no-repeat 0 0;
  display:block;
  height:16px;
  width:16px;
}

.icon--catalog,.icon--document,.icon--home,.icon--list,.icon--star {
  background:url(sprites.png) no-repeat 0 0;
  display:block;
  height:20px;
  width:20px;
}

.icon--apple,.icon--email--large,.icon--fax--large,.icon--google,.icon--phone--large {
  background:url(sprites.png) no-repeat 0 0;
  display:block;
  height:40px;
  width:40px;
}

.icon--close,.icon--next,.icon--overview,.icon--prev,.search input[type=submit] {
  background:url(sprites.png) no-repeat 0 0;
  display:block;
  height:48px;
  width:48px;
}

.icon--award,.icon--book,.icon--checklist,.icon--gears,.icon--sheet,.icon--software,.icon--spanner,.icon--vector {
  background:url(sprites.png) no-repeat 0 0;
  display:block;
  height:55px;
  width:55px;
}

.icon--delivery,.icon--engineering,.icon--logistics,.icon--software-tools,.icon--support {
  background:url(sprites.png) no-repeat 0 0;
  display:block;
  height:78px;
  width:78px;
}

.icon--link,.sidebar .icon--link {
  background-position:-24px 0;
}

.breadcrumbs li:before,.select:before {
  background-position:-38px 0;
}

.content .icon--link,p.icon--download a:before,p.icon--link a:before {
  background-position:-52px 0;
}

.content a:hover .icon--link,p.icon--download a:hover:before,p.icon--link a:hover:before {
  background-position:-66px 0;
}

ul.pfeil li:before,ul:not([class]) li:before {
  background-position:-137px 0;
}

footer hr:before {
  background-position:-153px 0;
  width:51px;
}

.icon--phone {
  background-position:1px -14px;
}

.content .icon--phone {
  background-position:-15px -14px;
}

.icon--fax {
  background-position:-31px -14px;
}

.content .icon--fax {
  background-position:-47px -14px;
}

.icon--email--yellow {
  background-position:-63px -14px;
}

.icon--email--white {
  background-position:-79px -14px;
}

.icon--accordion {
  background-position:-95px -14px;
}

a:hover .icon--accordion {
  background-position:-111px -14px;
}

.is_active .icon--accordion {
  background-position:-127px -14px;
}

.is_active:hover .icon--accordion {
  background-position:-143px -14px;
}

.icon--download,p.icon--download a:before {
  background-position:-207px -14px;
}

a:hover .icon--download,p.icon--download a:hover:before {
  background-position:-191px -14px;
}

.is_active .icon--home {
  background-position:1px -30px;
}

.icon--home {
  background-position:-19px -30px;
}

.icon--list {
  background-position:-39px -30px;
}

.icon--star {
  background-position:-59px -30px;
}

.icon--document {
  background-position:-79px -30px;
}

.icon--catalog {
  background-position:-99px -30px;
}

.icon--phone--large {
  background-position:3px -50px;
}

.icon--fax--large {
  background-position:-37px -50px;
}

.icon--email--large {
  background-position:-77px -50px;
}

.icon--apple {
  background-position:-117px -50px;
}

a:hover .icon--apple {
  background-position:-157px -50px;
}

.icon--google {
  background-position:-197px -50px;
}

a:hover .icon--google {
  background-position:-237px -50px;
}

.search input[type=submit] {
  background-position:15px -90px;
}

.search input[type=submit]:hover {
  background-position:-33px -90px;
}

.icon--next {
  background-position:-81px -90px;
}

a:hover .icon--next {
  background-position:-129px -90px;
}

.icon--overview {
  background-position:-177px -90px;
}

a:hover .icon--overview {
  background-position:-225px -90px;
}

.icon--prev {
  background-position:-273px -90px;
}

a:hover .icon--prev {
  background-position:-321px -90px;
}

.icon--close {
  background-position:-369px -90px;
}

a:hover .icon--close {
  background-position:-417px -90px;
}

.icon--gears {
  background-position:0 -138px;
}

.icon--sheet {
  background-position:-55px -138px;
}

.icon--spanner {
  background-position:-110px -138px;
}

.icon--book {
  background-position:-165px -138px;
}

.icon--vector {
  background-position:-220px -138px;
}

.icon--checklist {
  background-position:-275px -138px;
}

.icon--award {
  background-position:-330px -138px;
}

.icon--software {
  background-position:-385px -138px;
}

.icon--engineering {
  background-position:1px -193px;
}

.service-teasers a:hover .icon--engineering {
  background-position:-77px -193px;
}

.icon--software-tools {
  background-position:-155px -193px;
}

.service-teasers a:hover .icon--software-tools {
  background-position:-233px -193px;
}

.icon--delivery {
  background-position:-311px -193px;
}

.service-teasers a:hover .icon--delivery {
  background-position:-389px -193px;
}

.icon--logistics {
  background-position:6px -271px;
}

.service-teasers a:hover .icon--logistics {
  background-position:-72px -271px;
}

.icon--support {
  background-position:-150px -271px;
}

.service-teasers a:hover .icon--support {
  background-position:-228px -271px;
}

i[class] {
  display:inline-block !important;
}

.icon--link {
  margin-right:10px;
  position:relative;
  top:1px;
}

.dropdown .icon--link,.links .icon--link {
  margin-left:-20px;
  margin-right:0;
  float:left;
}

.content .icon--link {
  margin-top:.45em;
}

.sidebar .icon--link {
  left:-1.5em;
  top:-2px;
  margin-left:0;
  margin-right:0;
  content:'';
  position:absolute;
}

.content p.icon--download,.content p.icon--link {
  background:0 0;
  height:auto;
  width:auto;
  margin-top:0;
}

.main p.icon--download>a,.main p.icon--link>a {
  color:#00619b;
}

.main p.icon--download>a:hover,.main p.icon--link>a:hover {
  color:#2c3e50;
}

p.icon--download a:before,p.icon--link a:before {
  content:'';
  display:inline-block;
  vertical-align:-2px;
  margin-right:10px;
}

p.icon--download a:hover:before,p.icon--link a:hover:before {
  display:inline-block;
}

.main p.icon--download>a {
  color:#00619b;
}

.main p.icon--download>a:hover {
  color:#2c3e50;
}

p.icon--download a:before,p.icon--download a:hover:before {
  display:inline-block;
}

.contact-links .icon--email--yellow,.contact-links .icon--fax,.contact-links .icon--phone {
  margin-right:10px;
  position:relative;
  top:3px;
}

.icon--accordion {
  float:right;
  margin-top:5px;
}

.icon--download {
  margin-right:10px;
}

.downloads.dropdown .icon--download,.links.downloads .icon--download {
  margin-top:.35em;
  margin-left:-24px;
  float:left;
}

.icon--home {
  margin-left:-5px;
  margin-top:14px;
  float:left;
}

.icon--catalog,.icon--document,.icon--list,.icon--star {
  margin:-2px 6px 0 0;
}

.icon--document,.icon--list,.icon--star {
  float:left;
}

.icon--catalog {
  margin-left:45px;
  float:left;
}

.icon--apple,.icon--google {
  margin:8px;
  float:left;
}

.btn--large,.btn--medium,.btn--medium--mono,.btn--medium--stroke,input[type=submit] {
  background-color:#fbb900;
  border:1px solid #fbb900;
  color:#2c3e50;
  display:inline-block;
  font-weight:700;
  text-align:center;
  -webkit-border-radius:5px;
  border-radius:5px;
  background-clip:padding-box;
  -webkit-transition:background-color .2s,color .2s;
  -moz-transition:background-color .2s,color .2s;
  -o-transition:background-color .2s,color .2s;
  transition:background-color .2s,color .2s;
}

.main .btn--large,.main .btn--medium,.main .btn--medium--mono,.main .btn--medium--stroke,.main input[type=submit] {
  color:#2c3e50;
}

.main .btn--large:hover,.main .btn--medium--mono:hover,.main .btn--medium--stroke:hover,.main .btn--medium:hover,.main input[type=submit]:hover {
  text-decoration:none;
}

.btn--large:hover,.btn--medium--mono:hover,.btn--medium--stroke:hover,.btn--medium:hover,input[type=submit]:hover {
  background-color:transparent;
  color:#e8ab00 !important;
}

.btn--large {
  font-size:1.25em;
  height:4em;
  line-height:4;
  padding:0 6em;
}

.btn--medium,.btn--medium--mono,.btn--medium--stroke,input[type=submit] {
  height:2.75em;
  line-height:2.65;
  padding:0 1.5em;
}

footer .btn--medium,footer .btn--medium--mono,footer .btn--medium--stroke,footer input[type=submit] {
  margin-top:1em;
  margin-bottom:.5em;
}

.btn--medium--stroke {
  background:0 0;
  color:#fbb900 !important;
}

.btn--medium--stroke:hover {
  background-color:#fbb900;
  color:#2c3e50 !important;
}

.btn--medium--mono {
  background:0 0;
  border-color:#fff;
  color:#fff !important;
}

.btn--medium--mono:hover {
  border-color:#fbb900;
}

.btn--app-store {
  background-color:#fff;
  border:1px solid rgba(255,255,255,.15);
  color:#9da3ac;
  display:inline-block;
  line-height:1.1;
  margin-bottom:40px;
  margin-left:20px;
  vertical-align:top;
  width:220px;
  -webkit-border-radius:5px;
  border-radius:5px;
  background-clip:padding-box;
}

.btn--app-store span {
  border-left:1px solid #ddd;
  display:inline-block;
  padding:12px 0 8px 14px;
}

.btn--app-store strong {
  color:#5c6572;
  display:block;
  font-size:1.2em;
}

form.to-cart input[type=submit] {
  float:right;
  margin-bottom:20px;
}

input,textarea {
  font-weight:300;
  margin:0 0 30px;
  vertical-align:top;
}

input[type=email],input[type=password],input[type=search],input[type=text],select,textarea {
  font-family:inherit;
  font-size:100%;
  color:#919792;
  width:100%;
  background-color:#fff;
  border:1px solid #fbb900;
  padding:10px;
  -webkit-border-radius:3px;
  border-radius:3px;
  background-clip:padding-box;
  background-clip:padding-box;
}

input[type=email]:focus,input[type=password]:focus,input[type=search]:focus,input[type=text]:focus,select:focus,textarea:focus {
  outline:0;
  border-color:#2c3e50;
}

input[type=email].error,input[type=password].error,input[type=search].error,input[type=text].error,select.error,textarea.error {
  background-color:#fde6a7;
  border-color:#ffc30e;
}

input[type=radio] {
  margin-top:4px;
  margin-right:2px;
  margin-bottom:20px;
}

input[type=radio]+label {
  display:inline-block;
  margin-right:25px;
}

input[type=submit] {
  cursor:pointer;
  font-size:100%;
}

.error-message {
  background-color:#fbb900;
  color:#eff0ee;
  display:block;
  font-weight:700;
  margin-bottom:30px;
  padding:15px;
  -webkit-border-radius:3px;
  border-radius:3px;
  background-clip:padding-box;
}

.error-message li {
  margin-top:0 !important;
}

.required:after {
  content:' *';
}

button {
  cursor:pointer;
  float:right;
  font-size:inherit;
}

label {
  display:block;
  font-weight:700;
  margin-bottom:10px;
}

label.error {
  color:#fbb900;
}

textarea {
  max-width:100%;
  min-height:150px;
}

input[type=checkbox]+p {
  display:inline-block;
  margin-left:5px;
}

input[type=checkbox] {
  width:13px;
  height:13px;
  padding:0;
  margin:0;
  vertical-align:baseline;
  position:relative;
  top:-1px;
  *overflow:hidden;
}

select {
  background:0 0;
  border:0;
  text-indent:1px;
  text-overflow:'';
  width:100%;
  margin:0;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
}

select::-ms-expand {
  display:none;
}

.select {
  background-color:#fff;
  border:1px solid #fbb900;
  position:relative;
  -webkit-border-radius:3px;
  border-radius:3px;
  background-clip:padding-box;
}

.select:before {
  content:'';
  margin-top:-6px;
  position:absolute;
  right:10px;
  top:50%;
}

.select.error {
  background-color:#fde6a7;
  border-color:#ffc30e;
}

.large-search {
  margin-bottom:0;
}

.large-search input[type=search],.large-search input[type=text] {
  margin-bottom:0;
  padding:12px 10px;
  -webkit-border-radius:5px;
  border-radius:5px;
  background-clip:padding-box;
}

.large-search input[type=submit] {
  margin-left:20px;
}

table {
  margin:45px 0;
  width:100%;
  border-spacing:0;
  border-collapse:collapse;
}

table input {
  margin:-5px;
  padding:5px;
  width:60px;
  text-align:center;
}

table+input[type=submit] {
  margin-top:-15px;
}

table+small {
  margin-top:-30px;
}

.striped tbody tr:nth-child(odd) {
  background-color:#f4f5f7;
}

tr {
  border-bottom:1px solid #c9c9c9;
}

.transtab {
  margin:30px 0;
  width:auto;
}

.transtab tr {
  border-bottom:0;
}

.transtab td {
  padding:3px 20px 3px 0;
}

.texttab {
  margin:30px 0;
  width:auto;
}

td,th {
  padding:12px;
  vertical-align:top;
}

td.left,th.left {
  text-align:left;
}

td.right,th.right {
  text-align:right;
}

td.center,th.center {
  text-align:center;
}

th {
  text-align:center;
  font-weight:700;
}

thead tr {
  border-color:#fbb900;
  border-bottom-width:2px;
}

thead th {
  padding-top:0;
}

.bestelltab tr:first-child {
  border-color:#fbb900;
  border-bottom-width:2px;
}

.bestelltab tr:nth-child(even) {
  background-color:#f4f5f7;
}

.bestelltab th {
  font-weight:400;
}

ol,ul {
  list-style:none;
  margin:0;
  padding:0;
}

.main ol,.main ul {
  line-height:1.75;
}

ol {
  counter-reset:list;
}

ol li {
  counter-increment:list;
  padding-left:1.25em;
  position:relative;
}

ol li:before {
  color:#e8ab00;
  content:counter(list) ".";
  left:0;
  position:absolute;
}

ol ol li:before {
  content:counter(list,lower-latin) ".";
}

ul.pfeil,ul:not([class]) {
  margin-bottom:30px;
}

ul.pfeil li,ul:not([class]) li {
  padding-left:1.25em;
  position:relative;
}

ul.pfeil li:before,ul:not([class]) li:before {
  content:'';
  left:-4px;
  position:absolute;
  top:.5em;
}

.legacyCss ul.pfeil li,.legacyCss ul:not([class]) li {
  margin-top:0;
}

ul.pfeil ul,ul:not([class]) ul {
  margin-bottom:0;
}

.legacyCss p+ul {
  margin-top:-30px;
  margin-bottom:0;
}

dl {
  line-height:1.65;
  margin:0 0 30px;
}

dt {
  float:left;
  font-weight:700;
  margin-right:65px;
  min-width:180px;
}

dt:after {
  content:':';
}

dd {
  margin:0;
}

.dropdown li,.links li {
  margin-left:1em;
}

.dropdown a:hover,.links a:hover {
  color:#fbb900;
}

.dropdown span,.links span {
  display:block;
}

.contact-links {
  line-height:1.75;
}

.main .contact-links {
  margin-bottom:10px;
}

.main .contact-links li {
  margin:0;
}

.contact-links a {
  color:#fbb900;
}

.contact-links a:hover {
  text-decoration:underline;
}

.downloads {
  margin-bottom:30px;
}

.downloads li {
  border-bottom:1px solid #e5e5e5;
  margin-left:0;
  padding-bottom:5px;
  padding-left:1.5em;
}

.downloads li+li {
  margin-top:25px;
}

.downloads a {
  border-bottom-width:0 !important;
  font-weight:700;
}

.downloads span {
  font-size:.925em;
}

.content-nav {
  margin-bottom:30px;
  position:absolute;
  right:-72px;
  top:70px;
}

.content-nav li {
  line-height:1;
  margin-bottom:0;
}

.content-nav a {
  display:inline-block;
  height:48px;
}

.service-teasers {
  margin-bottom:50px;
}

.service-teasers li {
  display:inline;
}

.service-teasers a {
  background-color:#e8ab00;
  border:1px solid #e8ab00;
  color:#2c3e50;
  display:inline-block;
  font-weight:700;
  height:170px;
  margin:0 10px;
  vertical-align:top;
  width:170px;
  -webkit-border-radius:5px;
  border-radius:5px;
  background-clip:padding-box;
  -webkit-transition:.2s;
  -moz-transition:.2s;
  -o-transition:.2s;
  transition:.2s;
}

.service-teasers a:hover {
  background:0 0;
  color:#e8ab00;
}

.service-teasers i {
  display:block !important;
  margin:35px auto 15px;
}

.service-links li {
  display:inline;
}

.service-links li:before {
  content:'|';
  display:inline-block;
  margin-right:4px;
  position:relative;
  top:-1px;
  vertical-align:middle;
}

.service-links li:first-child+li:before,.service-links li:first-child:before {
  display:none;
}

.service-links a {
  display:inline-block;
  margin:0 8px;
  padding:0 8px;
}

.service-links a:hover {
  text-decoration:underline;
}

.search-results {
  margin-top:15px;
}

.main .search-results li {
  margin-top:0;
}

.search-results li:first-child a {
  border-top:1px solid #c9c9c9;
}

.search-results a {
  border-bottom:1px solid #c9c9c9;
  display:block;
  padding:12px 15px;
}

.search-results a:hover {
  background-color:#f5f5f5;
}

.search-results em {
  color:#00619b;
  display:block;
  font-style:normal;
}

.content img {
  margin-bottom:30px;
}

.main img+h2 {
  margin-top:15px;
}

figure {
  margin:0 0 30px;
}

figure img {
  width:100%;
}

.content figure img {
  margin-bottom:0;
}

figcaption {
  color:#919792;
  line-height:1.6;
  margin-top:5px;
}

header {
  color:#2c3e50;
}

header h1 {
  font-size:45px;
}

header .service-links a {
  margin:0;
  padding:0 4px;
}

.bar {
  background-color:#2c3e50;
  color:#bebfc3;
  font-size:.875em;
  height:50px;
  line-height:44px;
  min-width:1280px;
  padding-top:6px;
}

.page-heading {
  margin:45px auto;
  padding-right:40px;
  padding-left:40px;
  width:1280px;
}

.page-heading h1 {
  border-bottom:3px solid #ffc30e;
  display:inline-block;
}

.logo {
  background-image:url(logo.svg);
  background-repeat:no-repeat;
  display:block;
  height:68px;
  width:184px;
}

header .logo {
  float:right;
}

footer .logo {
  background-image:url(logo.svg);
  background-repeat:no-repeat;
  height:50px;
  margin-bottom:40px;
  width:136px;
}

.nav {
  border-bottom:1px solid #fbb900;
  min-width:1280px;
}

.menu {
  color:#354556;
  height:49px;
  position:relative;
}

.menu>li {
  border:solid transparent;
  border-width:1px 1px 0;
  display:inline-block;
  margin-right:16px;
  height:100%;
  vertical-align:top;
  -webkit-border-radius:7px 7px 0 0;
  border-radius:7px 7px 0 0;
  background-clip:padding-box;
}

.menu>li.is_active,.menu>li:hover {
  border-color:#fbb900;
  border-bottom:1px solid #fff;
  height:50px;
}

.menu>li.is_active>a {
  color:#fbb900;
}

.menu>li>a {
  display:block;
  line-height:50px;
  height:100%;
  padding:0 20px;
}

.menu a.home {
  width:50px;
}

.dropdown__toggle {
  position:relative;
}

.dropdown__toggle:hover .dropdown {
  display:block;
}

.dropdown {
  background-color:#fff;
  border:solid #fbb900;
  border-width:0 1px 1px;
  display:none;
  left:-1px;
  line-height:1;
  padding:14px 0 14px 22px;
  position:absolute;
  top:49px;
  z-index:4;
}

.dropdown a {
  border-bottom:1px solid #d6d9dc;
  display:block;
  padding:15px 36px 13px 0;
}

.dropdown a:hover {
  border-color:#fbb900;
}

.megamenu__toggle:hover .megamenu {
  display:block;
}

.megamenu {
  background-color:#fff;
  border:solid #fbb900;
  border-width:0 1px 1px;
  display:none;
  left:0;
  margin-left:72px;
  position:absolute;
  top:50px;
  width:1128px;
  z-index:4;
}

.megamenu:hover {
  display:block;
}

.megamenu h6 {
  line-height:1;
  margin:40px 20px 20px;
}

.catalog-overview {
  background-color:#2c3e50;
  color:#fff;
  margin:0 -1px;
  overflow:hidden;
  padding:6px 0;
}

.catalog-overview .dropdown,.catalog-overview .links {
  float:left;
  margin:4px 0;
  padding-left:36px;
  width:25%;
}

.catalog-overview .dropdown li,.catalog-overview .links li {
  border-top:1px solid #5c6975;
}

.catalog-overview .dropdown li:first-child,.catalog-overview .links li:first-child {
  border-top:0;
}

.catalog-overview .dropdown a,.catalog-overview .links a {
  display:block;
  padding:15px 0 11px;
}

.product-links {
  border-right:1px solid #4b5a68;
  float:left;
  font-size:.925em;
  font-weight:300;
  padding:0 20px 14px 6px;
  width:75%;
}

.product-links li {
  float:left;
  padding:14px 0 0 14px;
  width:33.33334%;
}

.product-links a {
  display:block;
  overflow:hidden;
  width:100%;
  -webkit-border-radius:5px;
  border-radius:5px;
  background-clip:padding-box;
}

.product-links a:hover {
  background-color:#425262;
}

.product-links img,.product-links span {
  display:inline-block;
  vertical-align:middle;
}

.product-links img {
  height:75px;
  margin-right:1em;
  width:75px;
  -webkit-border-radius:5px;
  border-radius:5px;
  background-clip:padding-box;
}

.product-links span {
  padding-right:1em;
}

.catalog-links {
  border-bottom:1px solid #fbb900;
  display:table;
  padding:20px 20px 16px;
  table-layout:fixed;
  width:100%;
}

.catalog-links li {
  float:left;
  width:25%;
}

.catalog-links a:hover {
  color:#fbb900;
}

.catalog-links i {
  margin-top:1px;
}

.search {
  border:solid #fbb900;
  border-width:1px 1px 0;
  height:100%;
  float:right;
  overflow:hidden;
  position:relative;
  z-index:1;
  -webkit-border-radius:7px 7px 0 0;
  border-radius:7px 7px 0 0;
  background-clip:padding-box;
  -webkit-box-shadow:inset 0 1px 0 1px #e5e5e5;
  box-shadow:inset 0 1px 0 1px #e5e5e5;
}

.search input {
  margin-bottom:0;
}

.search input[type=search],.search input[type=text] {
  background:0 0;
  border:0;
  font-weight:300;
  height:38px;
  margin:5px;
  padding:10px;
  width:200px;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
}

.search input[type=submit] {
  background-color:transparent;
  border:0;
  cursor:pointer;
  float:right;
  height:48px;
  padding:0;
  width:48px;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  -webkit-transition:0;
  -moz-transition:0;
  -o-transition:0;
  transition:0;
}

.search input[type=submit]:focus {
  outline:0;
}

.breadcrumbs {
  color:#828992;
  height:48px;
}

.breadcrumbs li {
  display:inline-block;
}

.breadcrumbs li:before {
  content:'';
  float:left;
  margin-top:18px;
  margin-right:10px;
  margin-left:4px;
}

.breadcrumbs li:first-child:before {
  display:none;
}

.breadcrumbs a {
  display:inline-block;
  line-height:48px;
}

.breadcrumbs a:hover {
  text-decoration:underline;
}

.breadcrumbs i {
  display:inline-block;
}

footer {
  background:#2c3e50 url(footer-middle.png) no-repeat center;
  border-top:1px solid #fbb900;
  color:#fff;
  font-size:.925em;
  min-width:1280px;
  padding:60px 0 40px;
  position:relative;
}

footer:after,footer:before {
  content:'';
  left:0;
  position:absolute;
  width:100%;
}

footer:before {
  background:url(footer-top.png) no-repeat center 0;
  height:118px;
  top:0;
}

footer:after {
  background:url(footer-bottom.png) no-repeat center 0;
  height:192px;
  bottom:0;
}

footer a em {
  color:#e8ab00;
  font-style:normal;
  text-transform:uppercase;
}

footer a em:hover {
  text-decoration:underline;
}

footer h4,footer h6,footer p {
  color:#fff;
}

footer h4 {
  line-height:1.5;
}

footer h6 {
  color:#fff;
  font-size:1em;
  line-height:1.2;
}

footer p {
  margin-top:0;
  margin-bottom:35px;
}

footer hr {
  background-color:#596776;
  margin-bottom:40px;
  position:relative;
}

footer hr:before {
  content:'';
  left:50%;
  margin-top:-7px;
  margin-left:-25px;
  position:absolute;
  top:0;
}

footer .dropdown+h6,footer .links+h6 {
  margin-top:40px;
}

footer .dropdown li,footer .links li {
  margin-top:14px;
}

footer .dropdown .icon--14,footer .links .icon--14 {
  margin-top:1px;
}

footer .module,footer .row {
  position:relative;
  z-index:2;
}

.footer__left,.footer__right {
  display:inline-block;
  margin-bottom:40px;
  vertical-align:top;
  width:50%;
}

.footer__left {
  margin-right:-5px;
  padding-left:25px;
  padding-right:100px;
}

.footer__right {
  padding-left:100px;
  padding-right:25px;
}

.app-icon {
  float:left;
  margin-right:1.5em;
  margin-left:210px;
}

.main {
  color:#2c3e50;
}

.main h1,.main h2 {
  margin-bottom:45px;
}

.main h3,.main p {
  margin-bottom:30px;
}

.main h1,.main h2,.main h3,.main h4,.main h5,.main h6 {
  margin-top:50px;
}

.main h1:first-child,.main h2:first-child,.main h3:first-child,.main h4:first-child,.main h5:first-child,.main h6:first-child {
  margin-top:-.15em;
}

.main h3+h3 {
  margin-top:-.1em;
}

.main h4 {
  margin-bottom:20px;
}

.main h5,.main h6 {
  margin-bottom:10px;
}

.main li {
  margin-top:15px;
}

.main ol {
  margin-bottom:30px;
}

.main ol ol {
  margin-bottom:0;
}

.main p img {
  margin-top:6px;
  margin-bottom:1em;
}

.main p+p {
  margin-top:-.5em;
}

.main p>a {
  color:#e8ab00;
  text-decoration:underline;
}

.main p>a:hover {
  color:#000;
}

.main p>a[class] {
  text-decoration:none;
}

.main .intro {
  margin-bottom:45px;
}

.main .dropdown,.main .links {
  margin-bottom:30px;
}

.main .dropdown a,.main .links a {
  border-bottom:1px solid #00619b;
  color:#00619b;
}

.main .dropdown a:hover,.main .links a:hover {
  border-color:#2c3e50;
  color:#2c3e50;
}

.main .error-message ul {
  margin-bottom:0;
}

.main .error-message ul li:first-child {
  margin-top:0;
}

.module {
  padding-top:60px;
  padding-bottom:60px;
}

.module .content.full-width {
  float:none;
  margin-right:auto;
  margin-left:auto;
  width:1200px;
}

.services {
  background:#2c3e50 url(service-teasers.png) no-repeat center;
  color:#fff;
  text-align:center;
  min-width:1280px;
  width:100%;
}

.services h2 {
  font-size:2.25em;
}

.services p {
  font-size:1.2em;
}

.services .btn--medium--stroke {
  font-size:16px;
  padding:0 36px;
}

.services.module {
  padding-bottom:30px;
}

.pre-footer {
  background-color:#eff0ee;
  min-width:1280px;
}

.pre-footer h2 {
  font-weight:700;
  margin-bottom:30px;
}

.pre-footer h2+.intro {
  margin-top:-25px;
}

.pre-footer p>a {
  color:inherit;
}

.pre-footer .btn--large {
  padding:0;
  width:100%;
}

.pre-footer .intro {
  margin-bottom:0;
}

.content {
  padding:0 !important;
  width:66.66667%;
  margin-left:8.33333%;
}

.content.full-width {
  width:100%;
  margin-left:0;
}

aside+.content {
  margin-left:0;
}

.content hr {
  margin-bottom:30px;
}

.stage {
  height:590px;
  overflow:hidden;
  position:relative;
  width:100%;
}

.stage h1 {
  font-size:48px;
}

.stage img {
  left:50%;
  position:absolute;
}

.stage .btn--medium,.stage .btn--medium--mono,.stage .btn--medium--stroke,.stage input[type=submit] {
  margin-right:20px;
}

.stage .module,.stage .row {
  padding-top:140px;
}

.catalog-group h3 {
  border-bottom:1px solid #fbb900;
  margin-bottom:0;
  padding:0 0 15px 20px;
}

.catalog-group__items {
  margin-bottom:30px;
}

.catalog-group__items li {
  background-color:#f9f9f9;
  margin-top:0;
}

.catalog-group__items a {
  border-bottom:1px solid #e0e0e0;
  color:#00619b;
  display:block;
  font-weight:700;
  padding:14px 0 14px 60px;
  position:relative;
}

.catalog-group__items a:hover {
  background-color:#f2f3f4;
  color:#2c3e50;
}

.catalog-group .new:before {
  background-color:#fbb900;
  color:#fff;
  font-size:.75em;
  left:0;
  line-height:1;
  padding:5px;
  position:absolute;
  text-transform:uppercase;
  top:16px;
  -webkit-border-radius:0 3px 3px 0;
  border-radius:0 3px 3px 0;
  background-clip:padding-box;
}

html[lang=de] .catalog-group .new:before {
  content:'Neu';
}

html[lang=en] .catalog-group .new:before {
  content:'New';
}

.market-tabs {
  display:table;
  float:right;
  font-weight:700;
  text-align:center;
}

.market-tabs li {
  display:table-cell;
}

.market-tabs li:first-child a:before,.market-tabs li:hover a:before {
  display:none;
}

.market-tabs a {
  display:inline-block;
  height:44px;
  line-height:45px;
  padding:0 32px;
  position:relative;
  -webkit-border-radius:5px 5px 0 0;
  border-radius:5px 5px 0 0;
  background-clip:padding-box;
}

.market-tabs a:before {
  background-color:#687482;
  content:'';
  height:60%;
  position:absolute;
  left:0;
  top:20%;
  width:1px;
}

.market-tabs a:hover {
  background-color:#425262;
}

.market-tabs .is_active a {
  background-color:#fff;
  color:#2c3e50;
}

.market-tabs .is_active a:before,.market-tabs .is_active+li a:before,.market-tabs li:hover+li a:before {
  display:none;
}

.product-teaser {
  margin-right:-20px;
  margin-bottom:20px;
  margin-left:-20px;
  padding:0;
}

.product-teaser h2:after {
  display:none;
}

.product-teaser h5 {
  margin-bottom:5px;
}

.product-teaser hr {
  margin-top:-15px;
  margin-bottom:15px;
}

.product-teaser .btn--primary {
  margin-top:45px;
}

.product-teaser .content-nav {
  right:0;
  top:0;
}

.product-teaser__details {
  position:relative;
  padding-bottom:50px;
  min-height:360px;
}

.product-teaser__details h5 {
  margin-top:5px;
}

.product-teaser__details .btn--medium,.product-teaser__details .btn--medium--mono,.product-teaser__details .btn--medium--stroke,.product-teaser__details input[type=submit] {
  position:absolute;
  bottom:0;
  width:100%;
}

.product-teaser__img {
  margin-bottom:30px;
  font-size:0;
}

.product-teaser__large {
  position:relative;
  overflow:hidden;
  border:4px solid #eaebed;
}

.product-teaser__large div {
  position:absolute;
  top:0;
  left:0;
  z-index:1;
  margin-bottom:0;
  width:100%;
  opacity:0;
  -ms-filter:"alpha(Opacity=0)";
  filter:alpha(Opacity=0);
  -webkit-transition:.2s;
  -moz-transition:.2s;
  -o-transition:.2s;
  transition:.2s;
}

.product-teaser__large span {
  font-size:13px;
  display:block;
  text-align:center;
  padding:10px;
}

.product-teaser__large img {
  margin-bottom:0;
}

.product-teaser__large .is_active {
  position:relative;
  z-index:2;
  opacity:1;
  -ms-filter:"alpha(Opacity=100)";
  filter:alpha(Opacity=100);
}

.product-teaser__thumbs img {
  margin:13px 0 0 13px;
  width:80px;
  height:80px;
  border:2px solid #eaebed;
  cursor:pointer;
}

.product-teaser__thumbs img:nth-child(4n - 3) {
  margin-left:0;
}

.no-touch .product-teaser__thumbs img:hover {
  border-color:#c9c9c9;
}

.product-teaser__thumbs .is_active {
  border-color:#fbb900 !important;
}

.product-teaser__menu {
  position:absolute;
  right:-100px;
}

.new-label {
  position:absolute;
  top:-4px;
  right:-4px;
  z-index:2;
  padding:10px 12px;
  background-color:#fbb900;
  color:#fff;
  font-size:14px;
}

.modal {
  display:block;
  height:auto;
  margin-left:-250px;
  left:50%;
  position:fixed;
  top:50%;
  width:500px;
  z-index:30;
}

.modal:after {
  background-color:rgba(0,0,0,.5);
  bottom:0;
  content:'';
  left:0;
  position:fixed;
  right:0;
  top:0;
  z-index:-1;
}

.modal :last-child {
  margin-bottom:0;
}

.modal hr {
  margin-top:-15px;
  margin-bottom:10px;
}

.modal__inner {
  background-color:#fff;
  padding:20px;
  position:relative;
  width:100%;
  opacity:0;
  -ms-filter:"alpha(Opacity=0)";
  filter:alpha(Opacity=0);
  -webkit-transform:scale(0.2) translateY(-50%);
  -moz-transform:scale(0.2) translateY(-50%);
  -ms-transform:scale(0.2) translateY(-50%);
  -o-transform:scale(0.2) translateY(-50%);
  transform:scale(0.2) translateY(-50%);
  -webkit-transition:.2s;
  -moz-transition:.2s;
  -o-transition:.2s;
  transition:.2s;
}

.modal__inner.is_open {
  opacity:1;
  -ms-filter:"alpha(Opacity=100)";
  filter:alpha(Opacity=100);
  -webkit-transform:scale(1) translateY(-50%);
  -moz-transform:scale(1) translateY(-50%);
  -ms-transform:scale(1) translateY(-50%);
  -o-transform:scale(1) translateY(-50%);
  transform:scale(1) translateY(-50%);
}

.modal__close {
  background-color:#fbb900;
  border:3px solid #fff;
  cursor:pointer;
  height:30px;
  line-height:24px;
  position:absolute;
  right:-8px;
  text-align:center;
  top:-8px;
  width:30px;
}

.teasers {
  margin-bottom:75px;
}

.teasers+.teasers {
  margin-top:-35px;
}

.teasers li {
  display:inline-block;
  margin-top:0;
  margin-bottom:35px;
  margin-right:-.25em;
  position:relative;
  vertical-align:top;
}

.teasers a {
  display:block;
  position:relative;
  z-index:3;
}

.teasers a:hover,.teasers a:hover+a {
  visibility:visible;
  opacity:1;
  -ms-filter:"alpha(Opacity=100)";
  filter:alpha(Opacity=100);
}

.teasers h6 {
  margin-top:-20px;
  margin-bottom:5px;
}

.teasers img {
  display:block;
  margin-bottom:0;
  width:100%;
}

.teasers :last-child {
  margin-bottom:0;
}

.teasers .btn--medium--mono {
  margin-left:10%;
  position:absolute;
  visibility:hidden;
  top:175px;
  width:65%;
  opacity:0;
  -ms-filter:"alpha(Opacity=0)";
  filter:alpha(Opacity=0);
}

.teasers.reverse .btn--medium--mono {
  top:initial;
  bottom:21px;
}

.teasers .column-3,.teasers .column-4 {
  position:relative;
}

.teaser__block {
  background:#2c3e50 url(teaser-block.png) no-repeat center;
  margin-bottom:30px;
  padding:30px 0;
  -webkit-border-radius:5px;
  border-radius:5px;
  background-clip:padding-box;
}

.teaser__block--large {
  background-image:url(teaser-block-large.png);
  height:240px;
}

.teaser__block--large .teaser__block__inner {
  height:180px;
}

.teaser__block--large .teaser__block__inner i {
  margin:50px 30px 12px 0;
}

.teaser__block__inner {
  background-color:#fbb900;
  border:solid #fbb900;
  border-width:1px 1px 1px 0;
  height:80px;
  margin-right:30%;
  text-align:right;
  -webkit-border-radius:0 3px 3px 0;
  border-radius:0 3px 3px 0;
  background-clip:padding-box;
  -webkit-transition:.2s;
  -moz-transition:.2s;
  -o-transition:.2s;
  transition:.2s;
}

a:hover .teaser__block__inner {
  background-color:#e8ab00;
  border-color:#e8ab00;
  margin-right:0;
  -webkit-border-radius:0;
  border-radius:0;
  background-clip:padding-box;
}

.teaser__block__inner i {
  margin:12px 20px 12px 0;
}

.teasers figure {
  overflow:hidden;
  position:relative;
}

.teasers figure:before {
  color:#fff;
  content:attr(data-text);
  font-weight:300;
  font-size:24px;
  line-height:1;
  margin-top:-.5em;
  position:absolute;
  text-align:center;
  top:50%;
  width:100%;
  z-index:3;
  opacity:0;
  -ms-filter:"alpha(Opacity=0)";
  filter:alpha(Opacity=0);
  -webkit-transition:.2s;
  -moz-transition:.2s;
  -o-transition:.2s;
  transition:.2s;
}

.catalog .teasers figure:before {
  font-size:24px;
}

.teasers figure:after {
  background-color:rgba(0,0,0,.5);
  bottom:0;
  content:'';
  position:absolute;
  top:0;
  width:100%;
  z-index:2;
  -webkit-border-radius:5px;
  border-radius:5px;
  background-clip:padding-box;
  opacity:0;
  -ms-filter:"alpha(Opacity=0)";
  filter:alpha(Opacity=0);
  -webkit-transition:.2s;
  -moz-transition:.2s;
  -o-transition:.2s;
  transition:.2s;
}

.teasers .column-4:hover figure:after,.teasers .column-4:hover figure:before,.teasers figure:hover:after,.teasers figure:hover:before {
  opacity:1;
  -ms-filter:"alpha(Opacity=100)";
  filter:alpha(Opacity=100);
}

.teasers .column-4:hover figure img,.teasers figure:hover img {
  border-color:transparent;
}

.teasers figure.light-image:after {
  background-color:rgba(0,0,0,.7);
}

.teasers figure img {
  -webkit-border-radius:5px;
  border-radius:5px;
  background-clip:padding-box;
}

.teasers figcaption {
  background-color:#fbb900;
  bottom:20px;
  color:inherit;
  font-size:1.5em;
  left:35px;
  line-height:1.2;
  padding:16px 50px 14px 18px;
  position:absolute;
  right:0;
  width:100%;
  -webkit-border-radius:3px 0 0 3px;
  border-radius:3px 0 0 3px;
  background-clip:padding-box;
}

.contact-teaser {
  background:#2c3e50 url(contact-teaser.png) no-repeat center;
  color:#fff;
  font-weight:700;
  padding:20px 0;
  -webkit-border-radius:5px;
  border-radius:5px;
  background-clip:padding-box;
}

.contact-teaser a,.contact-teaser span,.contact-teaser__icon {
  display:inline-block;
  margin-right:-4px;
}

.contact-teaser__icon {
  background-color:#fbb900;
  height:56px;
  vertical-align:middle;
  width:56px;
  -webkit-border-radius:0 3px 3px 0;
  border-radius:0 3px 3px 0;
  background-clip:padding-box;
}

.contact-teaser a,.contact-teaser span {
  line-height:56px;
  text-align:center;
  vertical-align:top;
  width:194px;
}

.contact-teaser a {
  color:#e8ab00;
}

.contact-teaser a:hover {
  text-decoration:underline;
}

.contact-teaser i {
  margin:7px;
}

.project-teasers {
  margin-right:0;
  margin-left:0;
}

.project-teasers .column-6 {
  padding-right:110px;
  padding-left:110px;
}

.accordion {
  margin-top:1px;
  margin-bottom:30px;
}

.accordion .downloads {
  margin-bottom:0;
}

.accordion .downloads:first-child {
  margin-top:-30px;
}

.accordion .downloads li {
  border-top:1px solid #e5e5e5;
  border-bottom:none;
  margin-top:0;
  padding:20px 0;
}

.accordion .downloads li:first-child {
  border-top:none;
}

.accordion .downloads a {
  border-bottom:none;
  display:block;
}

.accordion__item {
  overflow:hidden;
}

.accordion__item:first-child .accordion__toggle {
  border-top:1px solid #e5e5e5;
}

.accordion__toggle {
  border-bottom:1px solid #e5e5e5;
  cursor:pointer;
  display:block;
  font-size:1.5em;
  padding:12px 18px;
  position:relative;
}

.accordion__toggle.is_active:before,.accordion__toggle:before {
  content:'';
  display:block;
}

.accordion__toggle.is_active+.accordion__content {
  display:block;
}

.accordion__toggle:hover {
  border-bottom-color:#fbb900;
  color:#e8ab00;
}

.accordion__content {
  background-color:#f9f9f9;
  border-bottom:1px solid #e5e5e5;
  display:none;
  padding:30px 45px 0;
}

.filter__toggles {
  font-weight:700;
  margin-bottom:45px;
}

.filter__toggles li {
  border:1px solid #fbb900;
  cursor:pointer;
  display:inline-block;
  height:44px;
  line-height:42px;
  margin-top:0;
  margin-right:16px;
  padding:0 26px;
  -webkit-border-radius:5px;
  border-radius:5px;
  background-clip:padding-box;
  -webkit-transition:.2s;
  -moz-transition:.2s;
  -o-transition:.2s;
  transition:.2s;
}

.filter__toggles li.is_active,.filter__toggles li:hover {
  background-color:#fbb900;
}

.filter__items {
  margin-top:-40px;
}

.filter__items>div {
  -webkit-transition:.8s;
  -moz-transition:.8s;
  -o-transition:.8s;
  transition:.8s;
  -webkit-transition-delay:.3s;
  transition-delay:.3s;
}

.filter__items .column-3,.filter__items .column-4 {
  margin-top:40px;
}

.lightbox {
  background-color:rgba(0,0,0,.5);
  bottom:0;
  display:none;
  left:0;
  position:fixed;
  right:0;
  top:0;
  z-index:1000;
}

.ie8 .lightbox {
  background:url(trans-50.png);
}

.lightbox.is_showing {
  display:block;
}

.lightbox__container {
  left:50%;
  margin-top:-331px;
  margin-left:-600px;
  position:absolute;
  top:50%;
  width:1200px;
}

.lightbox__image {
  background-color:#fff;
  float:left;
  width:90%;
}

.lightbox figure {
  border:10px solid transparent;
  margin-bottom:0;
  height:682px;
  overflow:hidden;
  position:relative;
}

.lightbox figcaption {
  background-color:rgba(0,0,0,.5);
  bottom:0;
  color:#fff;
  left:0;
  padding:15px;
  position:absolute;
  width:100%;
}

.lightbox img {
  left:0;
  position:absolute;
  top:0;
}

.lightbox img+img {
  left:0;
  position:absolute;
  top:0;
  opacity:0;
  -ms-filter:"alpha(Opacity=0)";
  filter:alpha(Opacity=0);
  -webkit-transition:.5s;
  -moz-transition:.5s;
  -o-transition:.5s;
  transition:.5s;
}

.lightbox li {
  margin-bottom:10px;
}

.lightbox .content-nav {
  cursor:pointer;
  float:left;
  margin-left:15px;
}

.pagination {
  height:51px;
  line-height:48px;
  margin:30px 0;
  text-align:center;
}

.pagination a {
  float:left;
}

.pagination a:first-child {
  float:right;
}

.sidebar {
  padding-right:60px;
  width:25%;
}

.sidebar h5 {
  border-bottom:1px solid #fbb900;
  font-size:1em;
  padding-bottom:15px;
}

.sidebar i {
  margin:2px 8px 0 0;
}

.sidebar li {
  margin:0;
}

.sidebar .dropdown,.sidebar .links {
  line-height:1.4;
  margin:0;
}

.sidebar .dropdown ul,.sidebar .links ul {
  background-color:#f9f9f9;
  font-size:.925em;
  margin-top:12px;
  margin-bottom:-12px;
}

.sidebar .dropdown ul li,.sidebar .links ul li {
  border-top:1px solid #e5e5e5;
  border-bottom:0;
  margin-left:30px;
}

.sidebar .dropdown ul li:first-child,.sidebar .links ul li:first-child {
  padding-top:12px;
}

.sidebar .dropdown ul i,.sidebar .links ul i {
  margin-top:4px;
}

.sidebar .dropdown li,.sidebar .links li {
  border-bottom:1px solid #e5e5e5;
  margin-top:0;
  padding-top:12px;
  padding-bottom:12px;
}

.sidebar .dropdown li:first-child,.sidebar .links li:first-child {
  padding-top:5px;
}

.sidebar .dropdown a,.sidebar .links a {
  border-bottom:0;
  color:inherit;
  position:relative;
}

.sidebar .dropdown a:hover,.sidebar .links a:hover {
  color:#fbb900;
}

.product-search {
  border:solid #fbb900;
  border-width:1px 1px 0;
  margin:20px 0 30px;
  -webkit-border-radius:7px;
  border-radius:7px;
  background-clip:padding-box;
}

.product-search input {
  height:44px;
  margin-bottom:0;
}

.product-search input[type=search] {
  border:0;
  -webkit-border-radius:7px;
  border-radius:7px;
  background-clip:padding-box;
  -webkit-box-shadow:inset 0 1px 0 1px #e5e5e5;
  box-shadow:inset 0 1px 0 1px #e5e5e5;
  -webkit-appearance:none;
}

.product-search input[type=submit] {
  border-width:1px 0;
  width:100%;
  -webkit-border-radius:0 0 7px 7px;
  border-radius:0 0 7px 7px;
  background-clip:padding-box;
}

